body {
  font-weight: 300;
  font-style: normal;
  padding: 10px;
}
.mainbody h1 {
  font-size: 2.8em;
  font-family:museo_sans700
}
.mainbody h2 {
  font-size: 1.5em;
  color: #333741;
}

.mainbody h2 span {
  color: #e35205;
}

h2.board-report-appendix {
  background:#000;
  color:#FFF;
  padding: 5px;
  margin-bottom: 3px
}

strong, b {
  font-weight: 700;
}

hr {
  background: #333741;
  height: 1px;
  border: 0;
}

.board-report-summary::after, .board-report-subnav::before, .chart1-navigation::after, .chart2-navigation::after, .chart3-navigation::after, .item-container::after {
  display: block;
  clear: both;
  content: "";
}

/* For the <header> on the foreword page */
.board-report-header {
  background: #f26322;
  background: linear-gradient(0deg, #f26322 50%, #333741 50%);
  padding: 150px 30px;
  line-height: 3em;
}

@media all and (max-width: 1070px) {
	.board-report-header {padding: 15px 30px;}
}

.board-report-header h1 {
  color: #f26322;
  font-size: 2.5rem;
  margin: 0;
}

.board-report-header h1 span {
  color: #fff;
  font-size: 2rem;
  font-weight: 300;
}

/* For the first paragraph on a page to lend greater importance */
.lead {
  font-size: 1.3em;
}

#north-america.board-report-appendix:before,#europe.board-report-appendix:before,
#emea.board-report-appendix:before,#asia.board-report-appendix:before,#latam.board-report-appendix:before {
  content : "";
  position:absolute;
  height:150px;
  width:260px;
  margin-left:670px;
  margin-top:80px;
}
#north-america.board-report-appendix:before  {
  background : url(/images/global/services/br2019-appendix-map-north-america.jpg) no-repeat;
}
#europe.board-report-appendix:before  {
  background : url(/images/global/services/br2019-appendix-map-europe.jpg) no-repeat;
}
#emea.board-report-appendix:before  {
  background : url(/images/global/services/br2019-appendix-map-emea.jpg ) no-repeat;
}
#asia.board-report-appendix:before  {
  background : url(/images/global/services/br2019-appendix-map-asia.jpg ) no-repeat;
}
#latam.board-report-appendix:before  {
  background : url(/images/global/services/br2019-appendix-map-latam.jpg) no-repeat;
}

@media all and (max-width: 1070px) {
	#north-america.board-report-appendix:before,#europe.board-report-appendix:before,#emea.board-report-appendix:before,#asia.board-report-appendix:before,#latam.board-report-appendix:before {display:none}
}


.board-report-table td {
  border-bottom: 1px solid #000;
  /* Targets the second cell on each row */
}

.board-report-table td:nth-child(2) {
  font-size: 4em;
}

.board-report-table th {
  font-weight: bold;
  padding: 10px;
  /* Targets the second column */
}

.board-report-table th:nth-child(2) {
  width: 40%;
}

/* Alternating sets of colours for table headers and summary numbers to help visually differentiate regions */
.board-report-table:nth-of-type(3n+1) th {
  background-color: #ffc50c;
}

.board-report-summary:nth-of-type(3n+1) span {
  color: #ffc50c;
}

.board-report-table:nth-of-type(3n+2) th {
  background-color: #f7941e;
  color: #fff;
}

.board-report-summary:nth-of-type(3n+2) span {
  color: #f7941e;
}

.board-report-table:nth-of-type(3n+3) th {
  background-color: #f26322;
  color: #fff;
}

.board-report-summary:nth-of-type(3n+3) span {
  color: #f26322;
}

.board-report-summary div {
  width: 33.33%;
  float: left;
  padding: 0 10px;
  box-sizing: border-box;
}

.board-report-summary div:first-of-type {
  padding-left: 0;
}

.board-report-summary div:last-of-type {
  padding-right: 0;
}

.board-report-subnav {
  padding: 0;
  display: flex;
  list-style-type: none;
}

.board-report-subnav li {
  display: inline-block;
  flex: 1;
  margin: 0 10px;
}

.board-report-subnav li:first-of-type {
  margin-left: 0;
}

.board-report-subnav li:last-of-type {
  margin-right: 0;
}

.board-report-subnav a {
  display: block;
  background: #ffc50c;
  color: #000;
  border-radius: 5px;
  text-decoration: none;
  padding: 10px;
}

.board-report-subnav a:hover {
  background: #ffcf4e;
}

.board-report-subnav a:hover.download {
  background: #f9a872;
}

.board-report-subnav a.download {
  background: #f7941e;
}

@media all and (max-width: 540px) {
  .board-report-subnav {
    flex-direction: column;
  }
  .board-report-subnav li {
    margin: 0 0 10px 0;
  }
  /* IE10+ Fix*/
  _:-ms-lang(x), .board-report-subnav {display: block;}
}

@media all and (max-width: 540px) {
  .board-report-summary div {
    width: 100%;
    float: none;
    padding: 0 !important;
  }
}

.board-report-summary span {
  font-size: 4em;
  font-weight: bold;
  display: block;
}

.board-report-subnav div {
  border: 1px solid #ccc;
}

.board-report-menu {
  position: relative;
  display: inline-block;
  margin-bottom: 10px;
}

.board-report-menu-list {
  display: none;
  position: absolute;
  margin: -1px 0 0 0;
  padding: 0;
  list-style-type: none;
  background: #fff;
  border: 1px solid #ccc;
  min-width: 400px;
  z-index: 2;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.15);
}

@media all and (max-width: 400px) {
  .board-report-menu-list {
    width: 90vw;
    min-width: inherit;
  }
}

.board-report-menu-list a {
  display: block;
  padding: 10px;
  color: #000;
  text-decoration: none;
}

.board-report-menu-list li {
  border-bottom: 1px solid #eee;
}

.board-report-menu-list li:last-of-type {
  border-bottom: none;
}

.board-report-menu-button {
background: #ffc50c;
padding: 10px;
border: none;
border-radius: 5px 5px 0 0;
}

.board-report-menu-list a:hover {
  background: #ffc50c;
}

.board-report-menu-button:hover {
  cursor: pointer;
}

.board-report-menu:hover .board-report-menu-list, .board-report-menu-list a:hover {
  display: block;
  cursor: pointer;
}

blockquote {
  border: 1px solid #333;
  padding: 20px 45px;
  position: relative;
  z-index: 1;
  margin: 35px 20px;
}

blockquote::before {
  content: "\201C";
  font-size: 8em;
  height: 65px;
  width: 50px;
  display: block;
  position: absolute;
  top: -25px;
  left: -6px;
  background: #fff;
}

blockquote::after {
  content: "\201D";
  font-size: 8em;
  height: 65px;
  width: 50px;
  display: block;
  position: absolute;
  bottom: -18px;
  right: -7px;
  text-align: right;
  background: #fff;
}

blockquote:nth-of-type(3n+1)::before, blockquote:nth-of-type(3n+1)::after {
  color: #ffc50c;
}

blockquote:nth-of-type(3n+2)::before, blockquote:nth-of-type(3n+2)::after {
  color: #f7941e;
}

blockquote:nth-of-type(3n+3)::before, blockquote:nth-of-type(3n+3)::after {
  color: #f26322;
}

blockquote p {
  margin: 0 0 10px 0;
  font-size: 1.8em;
  font-weight: 300;
  z-index: 3;
}

@media screen and (max-width: 580px) {
  blockquote p {
    font-size: 1.3em;
  }
}

/*.chart-navigation-container {
  background:#FEC800;
}*/
.chart1-navigation, .chart2-navigation, .chart3-navigation {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a.tab-link {
  cursor: pointer;
  background: #fff;
  border: 1px solid #ccc;
  margin: 0 -1px 5px 0;
  padding: 10px;
  display: block;
  float: left;
  text-decoration: none;
}

a.tab-link:hover {
  background: #FEC800;
}

a.tab-link-active {
  background: white;
  background: linear-gradient(0deg, white 50%, #eeeeee 93%, #fec800 94%, #fec800 100%);
  border-bottom: 1px solid #fff;
  padding: 10px;
}

a.tab-link-active:focus {
  outline: 0;
}

.chart {
  display: none;
}

.chart svg, .fusioncharts-container {
  min-height: 500px !important;
}

.chart.tab-link-active {
  display: block;
}

.chart-image {
	display:none;
}
@media (max-width: 480px) {
  .chart, .chart.tab-link-active {
    display: none;
  }
  .chart1-navigation::after, .chart2-navigation::after, .chart3-navigation::after {
    display: block;
    padding: 10px;
    border: 1px solid #f9a872;
    color: #f26322;
    border-radius: 5px;
    content: "An interactive version of this chart is available at larger screen sizes.";
    background-color: white;
  }
  .chart1-navigation li, .chart2-navigation li, .chart3-navigation li {
    display:none;
  }
  .chart-image {
	display:inline;
  }
}

/* Grid of icons on index page */
.item-container {
  margin: 0;
  padding: 0;
  list-style-type: none;
  background: #fff;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: minmax(100px, auto);
  grid-auto-flow: dense;
  gap: 10px;
}

.item-container .item {
  display: block;
  font-size: 16px;
}
.item-container .item a {
  display: block;
  background: #cd0510;
  padding: 10px;
  text-decoration: none;
  color: #000;
  height: 100%;
  box-sizing: border-box;
}

.item-container .item span {
  font-weight:100;
  font-size:0.8em;
}
/* Board Report colours */
.item-container .item:nth-child(5n + 1) a {
  background: #cd0510;
  color: #fff;
}
.item-container .item:nth-child(5n + 1) a:hover {
  background-color: #b9050e;
}
.item-container .item:nth-child(5n + 2) a {
  background: #f39100;
}
.item-container .item:nth-child(5n + 2) a:hover {
  background: #db8300;
}
.item-container .item:nth-child(5n + 3) a {
  background: #e35205;
  color: #fff;
}
.item-container .item:nth-child(5n + 3) a:hover {
  background: #cc4a05;
}
.item-container .item:nth-child(5n + 4) a {
  background: #fec800;
}
.item-container .item:nth-child(5n + 4) a:hover {
  background: #e5b400;
}
.item-container .item:nth-child(5n + 5) a {
  background: #990000;
  color: #fff;
}
.item-container .item:nth-child(5n + 5) a:hover {
  background: #8a0000;
}
/* In The Boardroom article colours */
#articles .item-container .item:nth-child(3n + 1) a {
  background: #333741 ;
  color: #fff;
}
#articles .item-container .item:nth-child(3n + 1) a:hover {
  background-color: #292c33;
  color: #fff;
}

#articles .item-container .item:nth-child(3n + 2) a {
  background: #dadada;
  color: #000;
}
#articles .item-container .item:nth-child(3n + 2) a:hover {
  background: #c7c7c7;
  color: #000;
}

#articles .item-container .item:nth-child(3n + 3) a {
  background: #e35205;
  color: #fff;
}
#articles .item-container .item:nth-child(3n + 3) a:hover {
  background: #cc4a05;
  color: #fff;
}

.horz {
  grid-column-end: span 2;
}

.vert {
	grid-row-end: span 2;
}

.bigsquare {
	grid-row-end: span 2;
	grid-column-end: span 2;
}

/* Event page styles */
@media all and (-ms-high-contrast:none), all and (-ms-high-contrast:active) {
	.item-container.events .item {
		min-height: 150px;
		width: 50%;
	}
	.item-container.past-events .item {
		min-height: 250px;
		width: 25%;
	}
}
.events {
    grid-template-columns: repeat(2, 1fr);
}
.events span.event-title {
  font-size:1.5em;
}
.past-events {
    grid-template-columns: repeat(4, 1fr);
}
.past-events span.event-title {
  font-size:1em;
}

@media screen and (max-width: 640px), handheld and (orientation: landscape) {
  .item-container {
    grid-template-columns: 1fr;
    grid-auto-rows: minmax(55px, auto);
  }
  .horz, .vert, .bigsquare {
	  grid-row-end: span 1;
	  grid-column-end: span 1;
  }
}
/* IE11 Fixes for Grid */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.item-container {
		margin-bottom:20px;
	}
	.item-container .item {
		height:120px;
		width:25%;
		float:left;
		border:5px solid #fff;
		box-sizing:border-box;
	}
}
@media all and (-ms-high-contrast:none) and (max-width: 640px), all and (-ms-high-contrast:active) and (max-width: 640px) {
  .item-container .item {
    width: 100%;
    float:none;
  }
}
/* Jump links */
.jump-links, .jump-links li {
  margin:0;
  padding:0;
  list-style-type:none;
}
.jump-links li {
  display:inline-block;
}

.mainbody .jump-links a {
  display:inline-block;
  padding:10px 15px;
  background: #333;
  color:#fff;
  text-decoration:none;
}
.mainbody .jump-links a:hover {
  background:#666;
}